ul.acc {
  width: 180px;
}

ul.acc li{
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.acc, ul.acc li ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.acc a{
  color: #333;
  display: block;
  height: 50px;
  line-height: 50px;
  text-indent: 10px;
  text-decoration: none;
  font-size: 16px;
  outline: none;
  border-top: 1px dashed #333
}

ul.acc li a {
  background: url(images/ani_bg.png) left -50px no-repeat;
}

ul.acc li img {
  padding-left: 30px;
}
ul.acc li div ul li a { 
  background: none; 
}

ul.acc li div ul li a:hover { 
  background-color: #FFFF99; 
}

ul.acc li div ul,
ul.acc li div div.notlast {
  background-color: #FFFF66;
}

ul.acc li div div {
  height: 0px;
}

ul.acc li div div.last {
  background: transparent url(images/ani_menu_last.png) left bottom no-repeat;
}
